## xmbmon 2.05

=== debian/changelog ===
xmbmon (2.05-8) unstable; urgency=medium

  * QA upload.
  * Bumped Standards-Version to 3.9.6.
  * Updated DH level to 9.
  * Set Lucas de Castro Borges as maintainer.
  * debian/control:
      Homepage added.
      autoreconf added as Build-depends.
      Added {misc:Depends} as Depends.
  * debian/patches/fix-autoreconf_missing_template.patch:
      Added needed arguments for AC_DEFINE in configure.in.
  * debian/patches/fix_direct_changes.patch:
      Added to apply direct changed make before 3.0 (quilt).
  * debian/patches/fix_makefile_install.patch:
      Fix $(INSTALL) not create directories.
  * debian/patches/fix_manpage_erros.patch:
      Added to avoid newline character in scape name in mbmon.1.
  * debian/copyright: Updated to deb5.
  * debian/mbmon.fr.1: Changed to avoid newline character in scape name.
  * debian/mbmon.init.d:
      Added lsb Short-Description, lsb Description, and source functions.
  * debian/mbmon.install: Install mbmon-rrd.pl in usr/share/mbmon/mbmon-rrd.
  * debian/mbmon.links: Create a link from  mbmon-rrd.pl to user/bin/mbmon-rrd.
  * add autotools-dev build dependency to automatically update
    config.{sub,guess} files (and --with autotools_dev in rules file).

 -- Lucas de Castro Borges <lucascastroborges@gmail.com>  Thu, 06 Aug 2015 23:29:14 -0300

xmbmon (2.05-7) unstable; urgency=medium

  * Orphaning package.
  * Changed Maintainer address to QA.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 15 Jul 2015 10:58:23 +0000

xmbmon (2.05-6) unstable; urgency=low

  * ACK NMU while preparing upload. (Closes: #460243)
  * Replaced mbmon-rrd.pl with improved version by Gabor Kiss.
    (Closes: #368584)
  * Makefile: remove -s from LDFLAGS. (Closes: #438315)
  * init.d script: Added --exec to start-stop-daemon when stopping
    mbmon. (Closes: #470771). Need to rewrite it...
  * Bumped Standards-Version to 3.7.3

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun, 16 Mar 2008 19:53:07 +0100

xmbmon (2.05-5.1) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #460243)

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Mar 2008 12:40:50 +0100

xmbmon (2.05-5) unstable; urgency=low

  * Added kfreebsd-amd64 to the list of Architectures.
    (Closes: #361633, #416409). Sorry it too so long, didn't
    see the first report till now.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 27 Mar 2007 22:07:49 +0200

xmbmon (2.05-4) unstable; urgency=low

  * Fixed option in init.d script that prevented mbmon from starting
    when the USER variable was not set. (Closes: #337537)
  * Fixed a couple of typos in mbmon manpage. (Closes: #320542)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat, 24 Dec 2005 19:33:30 +0100

xmbmon (2.05-3) unstable; urgency=low

  * Patched mbmon.c to use SO_REUSEADDR so it can be restarted without
    waiting. Thanks Patrick Bernier for the patch (Closes: #312039)
  * debian/control. Added Suggests: librrds-perl to mbmon.
    (Closes: #315314)
  * Added init script by Dustin Laurence to allow running mbmon as
    a daemon. Hacked it a bit to avoid running it without user 
    permission. (Closes: #312039)
  * Corrected manpage to read mbmon-rrd instead of mbmon-rrd.pl
    (Closes: #317220)
  * Bumped Standards-Version to 3.6.2, no change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun, 10 Jul 2005 19:49:55 +0200

xmbmon (2.05-2) unstable; urgency=low

  * debian/rules: corrected the path where config.{sub,guess} should
    be copied to. (Closes: #272849)
  * debian/control: Removed ia64 from Architectures since the code didn't
    even compile on them.
  * debian/control: Added kfreebsd-i386 to Architectures.
    (Closes: #272128)
  * Changed maintainer email address.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sat,  6 Nov 2004 12:04:48 +0100

xmbmon (2.05-1) unstable; urgency=low

  * New upstream release

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Thu, 16 Sep 2004 22:12:33 +0200

xmbmon (2.04-5) unstable; urgency=low

  * debian/control: *ACTUALLY* modified Architecture: in BOTH binary
    packages. Thanks Christian T. Steigies, for the bug report, the tips,
    and his patience. (Closes: #252282)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sat,  5 Jun 2004 18:12:15 +0200

xmbmon (2.04-4) unstable; urgency=low

  * debian/control: modified Architecture to build on useful/working archs
    (Closes: #252282)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Fri,  4 Jun 2004 17:26:13 +0200

xmbmon (2.04-3) unstable; urgency=low

  * Make DEFS= -DLINUX instead of @HOSTDEF@ in Makefile.in
    Don't know why the buildds don't get this right. (Closes: #252084)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Tue,  1 Jun 2004 14:58:03 +0200

xmbmon (2.04-2) unstable; urgency=low

  * Change mbmon group to adm instead of wheel. (Closes: #251882)
  * Added xmbmon.menu file by Nicolas Rueff.
  * debian/control: Added Enhances: rrdtool
  * Added french manpages by Nicolas Rueff.
  * Renamed mbmon-rrd.pl to mbmon-rrd

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Mon, 31 May 2004 17:37:38 +0200

xmbmon (2.04-1) unstable; urgency=low

  * Initial release. (Closes: #222785)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sun, 09 May 2004 12:30:32 +0200
