=== debian/control ===
Source: xmbmon
Section: admin
Priority: optional
Maintainer: Lucas de Castro Borges <lucascastroborges@gmail.com>
Homepage: http://freecode.com/projects/xmbmon
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               libxaw7-dev,
               libxt-dev
Standards-Version: 3.9.6

Package: xmbmon
Architecture: amd64 hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 knetbsd-i386
Suggests: mbmon
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Hardware monitoring without kernel dependencies (X client)
 (x)mbmon allows you to monitor hardware status using your motherboard's
 sensors. This information can be: temperatures, voltages and/or fan speeds.
 .
 This package contains the graphical client.

Package: mbmon
Architecture: amd64 hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 knetbsd-i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: librrds-perl, xmbmon
Enhances: rrdtool
Description: Hardware monitoring without kernel dependencies (text client)
 (x)mbmon allows you to monitor hardware status using your motherboard's
 sensors. This information can be: temperatures, voltages and/or fan speeds.
 .
 This package contains the console client.
