=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

#.see.EXAMPLES.in.dpkg-buildflags(1).and.read./usr/share/dpkg/*
#DPKG_EXPORT_BUILDFLAGS = 1
#include /usr/share/dpkg/default.mk

#.see.FEATURE.AREAS.in.dpkg-buildflags(1)
#export.DEB_BUILD_MAINT_OPTIONS.=.hardening=+all

#.see.ENVIRONMENT.in.dpkg-buildflags(1)
#.package.maintainers.to.append.CFLAGS
#export.DEB_CFLAGS_MAINT_APPEND..=.-Wall.-pedantic
#.package.maintainers.to.append.LDFLAGS

#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf --with autotools_dev
