=== debian/watch ===
version=3
opts=uversionmangle=s/^(\d)(\d)/$1.$2/;s/^(\S*[a-z])/0.0.$1/ \
http://www.nt.phys.kyushu-u.ac.jp/shimizu/download/xmbmon/ \
(?:|.*/)xmbmon(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
